body {margin: 0; padding: 0; background-color: #ffffff; color: #222222; font-family: Arial, sans-serif; font-size: .8em;}
body, h1, h2, .c, #h, #sln, .sl1n, #p {text-align: center;}
a {color: #b8860b; text-decoration: none;}
a:hover {color: #000000; text-decoration: underline;}
#h {height: 60px; background-color: #f4f4f4; background-image: url("h.jpg"); background-repeat: repeat-x; background-position: bottom; margin-bottom: 3px;}
.h, #h a {font-family: Times New Roman,Times,serif; font-size: 40px; font-weight: bold; font-style: italic;} #h a {display: block; color: #222222; padding-bottom: 10px;} #h a:hover {color: #fbbb23; text-decoration: none;}
#hb {height: 45px; background-color: #fbbb23; background-image: url("hb.png"); background-repeat: repeat-x;}
#str {width: 1000px; margin: auto; text-align: left;}
#hs {float: left; width: 750px; margin: 10px 0 0 0; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; padding-bottom: 5px; min-height: 500px; overflow: auto;}
#sl {width: 220px; float: right; margin-top: 10px;}
#sln {background-color: #666666; background-image: url("sl.png"); color: #ffffff; font-weight: bold; font-size: 17px; padding: 7px 0; border: 1px solid #c8c4b7; border-bottom: 0; border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; border-top-right-radius: 3px; -moz-border-radius-topright: 3px;}
#sl ul, .sl2, .sl1 {border: 1px solid #c8c4b7; background-color: #f8f8f8;}
#sl ul {list-style-type: none; padding: 0; padding-bottom: 10px; margin: 0;}
#sl li {margin: 0;}
#sl li a {display: block; width: 100%; text-decoration: none; color: black; font-weight: bold; padding-top: 2px; padding-bottom: 3px; padding-left: 2px; width: 218px;}
#sl li a:hover {color: #999999; text-decoration: none;}
.sl2 {margin-top: 10px; padding: 3px;}
.sl1 {padding: 3px; background-color: #fff9e9;}
.sl1n {margin-top: 10px; background-color: #f9b91f; background-image: url("sl1.png"); color: #ffffff; font-weight: bold; font-size: 17px; padding: 7px 0;}
#p {background-image: url("p.jpg"); background-repeat: repeat-x; padding: 10px; margin-top: 10px;}
.cb, #p, .banner {clear: both;}
.vh {visibility: hidden;}
.fr {float: right; margin: 0 0 3px 3px;} .fl {float: left; margin: 0 3px 3px 0;} .w4 {width: 400px;} .w3 {width: 300px;} .w2 {width: 200px;} .w15 {width: 150px;}
.banner {margin: auto; width: 728px;}
